[
  {
    "name": "Основной шаблон",
    "isDefault": true,
    "size": {
      "id": 1,
      "name": "Wildberries (58x40)",
      "key": "wildberries",
      "width": 58,
      "height": 40
    },
    "additionalAttributes": [
      {
        "name": "",
        "value": ""
      }
    ],
    "additionalField": null,
    "id": 1,
    "attributes": [
      {
        "id": 1,
        "key": "article",
        "name": "Артикул"
      },
      {
        "id": 2,
        "key": "name",
        "name": "Название"
      },
      {
        "id": 4,
        "key": "brand",
        "name": "Бренд"
      },
      {
        "id": 5,
        "key": "color",
        "name": "Цвет"
      },
      {
        "id": 10,
        "key": "additional_info",
        "name": "Доп. информация"
      },
      {
        "id": 9,
        "key": "size",
        "name": "Размер"
      },
      {
        "id": 6,
        "key": "composition",
        "name": "Состав"
      }
    ]
  },
  {
    "name": "Одежда",
    "isDefault": false,
    "size": {
      "id": 1,
      "name": "Wildberries (58x40)",
      "key": "wildberries",
      "width": 58,
      "height": 40
    },
    "additionalAttributes": [],
    "additionalField": null,
    "id": 4,
    "attributes": [
      {
        "id": 1,
        "key": "article",
        "name": "Артикул"
      },
      {
        "id": 2,
        "key": "name",
        "name": "Название"
      },
      {
        "id": 5,
        "key": "color",
        "name": "Цвет"
      },
      {
        "id": 6,
        "key": "composition",
        "name": "Состав"
      },
      {
        "id": 9,
        "key": "size",
        "name": "Размер"
      },
      {
        "id": 8,
        "key": "client.inn",
        "name": "ИНН"
      },
      {
        "id": 7,
        "key": "client.company_name",
        "name": "Компания"
      }
    ]
  }
]